<%@ page language="C#" autoeventwireup="true" inherits="Learn_FlvPlayer, App_Web_gglmqxdj" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
    <style>
        html { overflow-x:hidden; }
        body {
	    margin-left: 0px;
	    margin-top: 0px;
	    margin-right: 0px;
	    margin-bottom: 0px;
        }
    </style>
	<script type="text/javascript" src="../Js/flv.js"></script>
	   <script type="text/javascript" src="../Js/jquery.js"></script>
</head>
<body>
<div id="loading">
        <div style="position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; background-color: #ffffff;
            z-index: 10; filter: alpha(opacity=90); opacity: 0.9;">
        </div>
        <div id="msg_area" style="z-index: 200; left: 289px; position: absolute; top: 202px;">
            <div id="msgPanel" style="z-index: 200;" height="24px" width="100px" bordercolor="#eeeeee"
                borderstyle="Solid" borderwidth="1px">
                <asp:Image ID="img" runat="server" ImageUrl="~/images/loading.gif" />
                <font style="font-size: 9pt;color:Gray;">loading...读取中......</font>
            </div>
        </div>
    </div>
    <form id="form1" runat="server">
    <div align="center" style="background-color:Black;">
        <p id="player1"><a href="http://get.adobe.com/flashplayer"><img src="http://www.adobe.com/images/shared/download_buttons/get_flash_player.gif" alt="获取Flash最新版本" /></a></p>
        <script type="text/javascript">
            function playflv(url) {
                var s1 = new SWFObject("flvplayer.swf", "single", "780", "560", "9");
                s1.addParam("allowfullscreen", "true");
                s1.addVariable("file", url);
                s1.addVariable("displayheight", "560");
                s1.addVariable("backcolor", "0x000000");
                s1.addVariable("frontcolor", "0xCCCCCC");
                s1.addVariable("lightcolor", "0x557722");
                s1.addVariable("width", "780");
                s1.addVariable("height", "560");
                s1.addVariable("autostart", "true");
                s1.write("player1");
            }
        </script>
    </div>
    </form>
      <script type="text/javascript">
          $("#loading").fadeOut()
</script>
</body>
</html>
